System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum To be added

Specifies the type of warnings produced by .

- Field
  System.Web.Services.Description.ServiceDescriptionImportWarnings To be added

  Specifies that no proxy class was generated by the method.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.Services.Description.ServiceDescriptionImportWarnings To be added

  Specifies that the proxy class generated by the method includes no methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.Services.Description.ServiceDescriptionImportWarnings To be added

  Specifies that at least one optional for the to be imported has been ignored.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.Services.Description.ServiceDescriptionImportWarnings To be added

  Specifies that at least one required for the to be imported has been ignored.

  1.0.5000.0
  2.0.0.0
- Field
  2.0.0.0
  System.Web.Services.Description.ServiceDescriptionImportWarnings

  Specifies that the schema is invalid.

- Field
  System.Web.Services.Description.ServiceDescriptionImportWarnings To be added

  Specifies that at least one for the to be imported is of an unsupported type and has been ignored.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.Services.Description.ServiceDescriptionImportWarnings To be added

  Specifies that at least one for the to be imported is of an unsupported type and has been ignored.

  1.0.5000.0
  2.0.0.0
- Field
  2.0.0.0
  System.Web.Services.Description.ServiceDescriptionImportWarnings

  Specifies that the to be imported does not conform to the WS-I Basic Profile.

System.Flags